@charset "utf-8";
/* CSS Document */

*{
	outline:none
}

body{
	background-color:#ffffff;
}

#logo{
    margin-top: 30px;
}

.frame{
	padding-top: 30px;	
}

#titulo{
	font-family: verdana;
	color: #0067BF;
	font-size: 20px;
}

.tituloForm{
    color:#687072;
}

.consultaBox{
    width: 500px;
    height: 300px;
    background-color: #f0f0f0;
    border-radius: 25px 25px 25px 25px;
    padding-top: 30px;
    position: relative;
    top: 30px;
}

.consulta{
    width: 300px;
    height: 300px;
    text-align: left;
    padding-top: 8px;
}

#consultaBtn{
    text-align: right;
}

#endereco{
    margin-top: 60px;
    font-size: 12px;
    color: #687072;
}

textarea:focus, input:focus, .uneditable-input:focus {   

    box-shadow: 0 1px 1px #e0e0e0 inset, 0 0 8px #0067BF !important;
    outline: 0 none !important;
}

